/*
    Pouzite obrazky a jejich std nazvy
    news.jpg ... pozadi novinek
    news_top.jpg ... pozadi novinek top
    news_bot.jpg ... pozadi novinek bottom
    news_odr.gif ... odrazka pred odkazem na detail novinky vice
    news_tit.jpg ... nahrada textu za obr - nadpis celych novinek
    news_border.gif  ... odelovac jednotlivych novinek
*/

#bovinky, #novinky .top, #novinky .bottom {
    /* jina sirka nez nadrazeny prvek(vetrsinou je nadrazeny prvek #prave_menu) */
    /*width:100%;*/
}


/* -------------------------------------------------------------------------- */
/* Hlavni obaly celych novinek - pro zaoblene rohy napr. -------------------- */
#novinky {
    /*background:#c6dff0 url(./../../obrazy/obr_10.jpg) repeat-y top left;*/
    /*background:#c6dff0 url(./../../obrazy/news.jpg) repeat-y top left;*/
}

#novinky .top {
    /*background:transparent url(./../../obrazy/obr_11.jpg) no-repeat top left;*/
	/*background:transparent url(./../../obrazy/news_top.jpg) no-repeat top left;*/
}

#novinky .bottom {
    /*background:transparent url(./../../obrazy/obr_12.jpg) no-repeat bottom left;*/
	/*background:transparent url(./../../obrazy/news_bot.jpg) no-repeat bottom left;*/
	padding:0px; /* odsazeni celeho obsahu */
	height:1%; /* ie6 bug */
}

#novinky .cleaner {
	background:url(./../../obrazy/clean.jpg) repeat-x top left;	
	margin:3px 0 15px;
}

/* Obsah s novinkami bez hlavniho nadpisu celych novinek -------------------- */
#novinky .bottom .in {
	background:#EBEBEB url(./../../obrazy/in.gif) repeat-y top left;
	margin-top:8px;
}

#novinky .bottom .in .intop {
	background:url(./../../obrazy/intop.gif) no-repeat top left;
}

#novinky .bottom .in .inbot {
	background:url(./../../obrazy/inbot.gif) no-repeat bottom left;
	padding:9px 18px 18px;
}


/* -------------------------------------------------------------------------- */
/* Nastaveni vsech odkazu v novinkach --------------------------------------- */
/* odkazy v novinkach defaultne */
#novinky a:link {
	color:#ff4605;
    text-decoration:underline;
}

#novinky a:visited {}
#novinky a:hover, #novinky a:active {
    text-decoration:none;
}

/* odkaz v Nadpisu novinky na vice o konkretni novince */
#novinky .novinka h3 a {
    text-decoration:underline;
}
#novinky .novinka h3 a:hover, #novinky .novinka h3 a:active {
    text-decoration:none;
}

/* odkaz na vice o konkretni novince */
#novinky .novinka p.vice a {
	/*background:url("./../../obrazy/vice.jpg") no-repeat scroll 149px 6px transparent;*/
	display:block;
	font-size:10px;
	/*padding:0 0 0 20px;*/
}

#novinky .novinka p.vice a:hover {}

/* odkaz do archivu novinek */
#novinky p.vsechny_novinky a {}
#novinky p.vsechny_novinky a:hover {}


/* -------------------------------------------------------------------------- */
/* Hlavni nadpis novinek na zacatku celeho bloku ---------------------------- */
/* existuje N ruznych variant v sablone */

/* varianta nadpisu 4 - obrazkovy odkaz s hover effektem */
#novinky .box_title {
    /*position:relative;
    overflow:hidden;
    padding:0px;
    margin:0px;
    background-color:#397096;
    color:#fff;*/
	margin:0;
	}

#novinky .box_title a {
    background:url("./../../obrazy/lmenu.jpg") no-repeat scroll 0 -31px transparent;
	color:#FFFFFF;
	display:block;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:20px;
	font-weight:normal;
	height:28px;
	padding-left:20px;
	padding-top:3px;
	text-decoration:none;
	width:198px;
}

#novinky .box_title a:hover {
	text-decoration:underline;	
}

#novinky .box_title span {
    /*position:absolute;
    left:0; top:0;
    _cursor: hand;*/ /* ie6 only */
}

/* hover efekt - normal zobr + po porejeti je spojen do jednoho obr (aktivni je pod normal) */
#novinky .box_title span {
    /*background-position:0 -48px;*/
}
/* KONEC varianta nadpisu 4 - obrazkovy odkaz s hover effektem */




/* -------------------------------------------------------------------------- */
/* Konkretni novinka jeden kus ---------------------------------------------- */
#novinky .novinka {
    clear:both; /* pokud pouzivam v novince floaty */
    background:transparent url(./../../obrazy/news_border.gif) repeat-x bottom left;
    padding:0 0 0 0;
    position:relative;
}

/* prvni a posledni novinka kus - zmeny musi byt po .novinka */
#novinky .first {}
#novinky .last {}

/* nadpis jedne novinky */
#novinky .novinka h3 {
    color:#FF4605;
	font-family:georgia;
	font-size:14px;
	font-weight:normal;
	margin:0;
	padding:0 0 0;
	}

/* spol. pro vsechny text polozky */
#novinky p {
	/*font-size:90%;*/
	text-align:left;
}

/* kratky text, uryvek novinky */
#novinky .novinka p.anotace {padding:6px 0 0;}

/* je tam nejaky obrazek u novinky */
#novinky .novinka .obr, .novinky_archiv #stred .obr {
    float:left;
    padding:0 5px 0 0;
    display:block;
}

#novinky .novinka p.datum {
	font-size:90%;
	position:absolute;
	top:0;
}

#novinky .novinka p.vice, .novinky_archiv #stred .novinka p.vice {
    clear:both;
}

#novinky .novinka p.vice {
    /*padding-top:5px;*/
    text-align:right;
	background:url("./../../obrazy/vice.jpg") no-repeat scroll 149px 5px transparent;
	display:block;
	font-size:10px;
	padding:0 0 0 20px;
	color:#FF4605;
}



/* Archiv novinek */
#novinky p.vsechny_novinky {
    padding-top:8px;
}